package com.ruoyi.ss.risk.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/10/21
 */
@Getter
@AllArgsConstructor
public enum RiskType {

    WITHDRAW("1", "限制提现"),
    REFUND("2", "限制退款");

    private final String type;
    private final String msg;
}
